<?
session_start();
include("../includes/common.php");

$error = trim($_GET['error']=="")?trim($_POST['error']):trim($_GET['error']);

$error = urldecode($error);
//$error = base64_decode($error);

$smarty->assign("title", $SETTINGS['site_name']." Универсальная обменная система. Быстрое пополнение WebMoney, ЯндексДенег, E-Gold, E-Port");
$smarty->assign("info", "Добро пожаловать в универсальную обменную систему!");
$smarty->assign("ex_currencies", $ex_currencies);
$smarty->assign("main_class", "main");
$smarty->assign("money_cources", get_currency_cources());
$smarty->assign("metal_cources", get_metal_cources());
$smarty->assign("error", $error);
$smarty->display("smartex_error.tpl");
?>